
<!doctype html>
<html class="h-100">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <% base_tag %>
        $MetaTags()
        <% require themedCSS("mantra") %>
        <% require themedJavascript("main") %>
    </head>
    <body class="d-flex flex-column h-100">
        <% if $Menu(1) %>
            <div class="col-1">
                <nav>
                    <div class="active">
                        <a>
                            $Title
                        </a>
                        <ul class="nav bd-sidenav">
                            <% loop $Menu(1) %>
                                <li class="$LinkingMode">
                                    <a href="$Link">
                                        $MenuTitle
                                    </a>
                                </li>
                            <% end_loop %>
                        </ul>
                    </div>
                </nav>
            </div>
        <% end_if %>
        <main role="main" class="col-11 flex-shrink-0">
            <div class="container">
                <% loop $Menu(1) %>
                    <li><a class="$LinkingMode" href="$Link" title="Go to the $Title page">$MenuTitle</a></li>
                <% end_loop %>
                <h1 class="display-4">
                    $MenuTitle
                </h1>
                $Content
            </div>
        </main>
    </body>
</html>